@extends('admin.layout.master')

@section('title')
    Scholarship
@endsection
<link rel="stylesheet" href="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css') }}">


@section('content')

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{ route('admin./') }}">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Scholarship</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-10"><h6 class="card-title">Users</h6></div>
                           <!--  <div class="col-md-2">
                                <a href="{{ route('admin.add_scholarship') }}" class="btn btn-outline-dark w-100">Add
                                    Scholarship</a>
                            </div> -->
                        </div>

                        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-12"><h6 class="card-title">Users</h6></div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Applicant Name</th>
                                    <th>Email</th>
                                    <th>Phone</th>
                                    <th>CGPA/Marks</th>
                                    <th>Scholarship Name</th>
                                    <th>Amount</th>
                                    <th>Deadline</th>
                                    
                                </tr>
                                </thead>
                                <tbody>
                                    <?php $count=1; ?>
                                    @foreach($users as $sc)
                                <tr>
                                	<td>{{ $count++ }}</td>
                                    <td>{{ $sc->name }}</td>
                                    <td>{{ $sc->email }}</td>
                                    <td>{{ $sc->phone }}</td>
                                    <td>{{ $sc->cgpa }}</td>
                                    <td>{{ $sc->scholarship_name }}</td>
                                    <td>{{ $sc->amount }}</td>
                                    <td>{{ $sc->end_date }}</td>


                                    
                                </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection

@section('script')

    <script src="{{ URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/js/data-table.js') }}"></script>

@endsection