<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Register</title>
    <link    href="https://cdn.jsdelivr.net/npm/remixicon@4.2.0/fonts/remixicon.css"
    rel="stylesheet"/>
      <link rel="stylesheet" href="{{ URL::asset('admin/login.css') }}">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
</head>
<body>

    <header>
        <a href="#" class="logo">SCHOLARSEEK.COM</a>
        <nav>
        <a href="{{ route('admin.website') }}">Home</a>
        <a href="{{ route('admin.contactus') }}">Contact Us</a>
        <a href="{{ route('admin.testimonial') }}">Testimonial</a>
        <a href="{{ route('admin.aboutus') }}">About Us</a>
    </nav>
        <!-- Login/Register Button -->
<div class="login-register">
    <a href="{{ route('admin.login_sign') }}" class="login-btn"> <i class="ri-user-3-fill"></i> Get Register / Login</a>
</div>
    </header>

    <section class="loginregister">

        <div class="text">
            <div class="form-box">
                <div class="button-box">
                    <div id="btn"></div>
                    <button type="button" class="toggle-btn" onclick="login()">Log In</button>
                    <button type="button" class="toggle-btn" onclick="register()">Register</button>
                </div>
                <form class="input-group" id="Login" method="POST" action="{{ route('admin.login_site') }}">
                    @csrf

                    <input type="text" name="email" class="input-field" placeholder="Enter Email" required>
                    <input type="password" name="password" class="input-field" placeholder="Enter Password" required>
                    <input type="checkbox" class="check-box"><span>Show Password</span>
                    <button type="submit" class="submit-btn">Log In</button>
                </form>

                    <form id="Register" class="input-group" method="POST" action="{{ route('admin.register') }}">
                    @csrf
                    <input name="u_type" value="1" type="hidden">
                    <input name="name" type="text" class="input-field" placeholder="Enter your Name" required>
                    <input name="email" type="email" class="input-field" placeholder="Enter your Email" required>
                    <input name="phone" type="text" class="input-field" placeholder="Enter your Phone" required>
                    <input name="address" type="text" class="input-field" placeholder="Enter your Address" required>
                    <input name="last_degree" type="text" class="input-field" placeholder="Last Degree" required>
                    <input name="institute" type="text" class="input-field" placeholder="Institute" required>
                    <input name="cgpa" type="text" class="input-field" placeholder="Enter your CGPA/Marks" required>
                    <input name="password" type="password" class="input-field" placeholder="Create a Password" required>


                    <input type="checkbox" class="check-box"><span>Remember Password</span>
                    <button type="submit" class="submit-btn">Register</button>
                </form>
            </div> 
            </div>

        <div class="main-img">
            <img src="{{ URL::asset('admin/images/main.jpg') }}" alt="">
        </div>
    </section>
    <script>
        var x = document.getElementById("Login");
        var y = document.getElementById("Register");
        var z = document.getElementById("btn");
       
        function register(){
            x.style.left = "-400px";
            y.style.left = "50px";
            z.style.left = "110px";
        }

        function login(){
            x.style.left = "50px";
            y.style.left = "450px";
            z.style.left = "0px";
        }
    </script>

    <script src="{{ URL::asset('admin/assets/vendors/core/core.js') }}"></script>
<script src="{{ URL::asset('admin/assets/vendors/feather-icons/feather.min.js') }}"></script>
<script src="{{ URL::asset('admin/assets/js/template.js') }}"></script>
@include('admin.layout.errors')

</body>
</html>