<?php $__env->startSection('title'); ?>
    Dashboard
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

    <div class="page-content">

        <div class="d-flex justify-content-between align-items-center flex-wrap grid-margin">
            <div>
                <h4 class="mb-3 mb-md-0">Welcome to scholarseek</h4>
            </div>
        </div>

        <?php if(Auth::user()->admin_type == "provider"): ?>

        <div class="row">
            
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.scholarship')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f0f5cf;">
                        <div class="card-body">
                            <h4 class="p-4">Total Scholarships (<?php echo e($to_sch); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.scholarship')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #cfecf5;">
                        <div class="card-body">
                            <h4 class="p-4">Approved Scholarship (<?php echo e($ap_sch); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            
            
        </div>

        <?php else: ?>

        <div class="row">
            
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.viewscholarship')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f0f5cf;">
                        <div class="card-body">
                            <h4 class="p-4">Current Live scholarships (<?php echo e($scholarship); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.portal_users')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #cfecf5;">
                        <div class="card-body">
                            <h4 class="p-4">Register Users on portal (<?php echo e($users); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="<?php echo e(route('admin.online_users')); ?>" style="color:black">
                    <div class="card shadow" style="background-color: #f2cff5;">
                        <div class="card-body">
                            <h4 class="p-4">Online user Analysis (<?php echo e($users_an); ?>)</h4>
                        </div>
                    </div>
                </a>
            </div>
            
        </div>

        <?php endif; ?>

    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dwreqvsc/public_html/scholarseek/resources/views/admin/index.blade.php ENDPATH**/ ?>