<?php if($message = Session::get('success')): ?>
    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.css')); ?>">
    <script src="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/sweet-alert.js')); ?>"></script>
    <script>
        SuccessMessage('<?php echo e(Session::get('success')); ?>');

        function SuccessMessage(message) {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000,
                timerProgressBar: true,
            });

            Toast.fire({
                icon: 'success',
                title: message
            })
        }
    </script>
<?php elseif($message = Session::get('error')): ?>
    <link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.css')); ?>">
    <script src="<?php echo e(URL::asset('admin/assets/vendors/sweetalert2/sweetalert2.min.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/sweet-alert.js')); ?>"></script>
    <script>
        ErrorMessage('<?php echo e(Session::get('error')); ?>');

        function ErrorMessage(message) {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000,
                timerProgressBar: true,
            });

            Toast.fire({
                icon: 'error',
                title: message
            })
        }
    </script>

<?php endif; ?>

<?php /**PATH C:\xampp\htdocs\scholarseek\resources\views/website/layout/errors.blade.php ENDPATH**/ ?>