-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Aug 09, 2024 at 01:53 AM
-- Server version: 10.6.18-MariaDB-cll-lve
-- PHP Version: 8.1.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `dwreqvsc_scholarseek`
--

-- --------------------------------------------------------

--
-- Table structure for table `applied_scholarship`
--

CREATE TABLE `applied_scholarship` (
  `id` int(11) NOT NULL,
  `scholarship_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `applied_scholarship`
--

INSERT INTO `applied_scholarship` (`id`, `scholarship_id`, `user_id`) VALUES
(1, 2, 99),
(2, 8, 102),
(3, 11, 109);

-- --------------------------------------------------------

--
-- Table structure for table `contactus`
--

CREATE TABLE `contactus` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `subject` text DEFAULT NULL,
  `message` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `contactus`
--

INSERT INTO `contactus` (`id`, `name`, `email`, `subject`, `message`, `created_at`, `updated_at`) VALUES
(103, 'khateeb ullah', 'chkhateeb96@gmail.com', 'Database', 'Test Contact Form.', '2024-04-26 04:32:22', '2024-04-26 04:32:22'),
(104, 'Zubair', 'chzubir36@gmail.com', 'info', 'i need info of website kindly confrim thanks', '2024-06-27 08:18:39', NULL),
(105, 'Atika Zahid', 'ahmadbin1411@gmail.com', 'maths', 'hi', '2024-07-06 08:27:36', NULL),
(106, 'ALi', 'ali@gmail.com', 'Info', 'i am awting student can i applay', '2024-07-06 12:16:56', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `notification`
--

CREATE TABLE `notification` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `scholarship_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `notification`
--

INSERT INTO `notification` (`id`, `name`, `scholarship_id`) VALUES
(1, 'Full bright Scholarship', 10),
(2, 'Top students', 11);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_reset_tokens`
--

CREATE TABLE `password_reset_tokens` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `scholarship`
--

CREATE TABLE `scholarship` (
  `id` int(11) NOT NULL,
  `scholarship_name` varchar(50) NOT NULL,
  `institute_name` varchar(250) NOT NULL,
  `country` varchar(50) NOT NULL,
  `s_type` varchar(50) NOT NULL,
  `amount` float NOT NULL,
  `cgpa` float NOT NULL,
  `description` varchar(500) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `user_id` int(11) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 0,
  `created_at` date NOT NULL,
  `updated_at` date NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `scholarship`
--

INSERT INTO `scholarship` (`id`, `scholarship_name`, `institute_name`, `country`, `s_type`, `amount`, `cgpa`, `description`, `start_date`, `end_date`, `user_id`, `status`, `created_at`, `updated_at`) VALUES
(2, 'University Employ scholarship', 'university of lahore', 'Pakistan', 'Fully Funded', 750050, 3.7, 'A grant or payment made to support a student\'s education, awarded on the basis of academic or other achievement. A scholarship is financial support awarded to a student, based on academic achievement or other criteria that may include financial need, for the purpose of schooling.', '2024-06-10', '2024-06-28', 94, 1, '2024-06-11', '2024-06-11'),
(6, 'topers scholarship', 'Lums', 'pakistan', 'Particularly Funded', 25640000, 3.8, 'A grant or payment made to support a student\'s education, awarded on the basis of academic or other achievement. A scholarship is financial support awarded to a student, based on academic achievement or other criteria that may include financial need, for the purpose of schooling.', '2024-06-01', '2024-06-30', 94, 1, '2024-06-11', '2024-06-10'),
(8, 'need base scholarship', 'Lums', 'pakistan', 'Particularly Funded', 15600, 3.8, 'A grant or payment made to support a student\'s education, awarded on the basis of academic or other achievement. A scholarship is financial support awarded to a student, based on academic achievement or other criteria that may include financial need, for the purpose of schooling.', '2024-06-01', '2024-06-30', 94, 1, '2024-06-11', '2024-06-10'),
(10, 'Full bright Scholarship', 'university of gujrat', 'Pakistan', 'Fully Funded', 120000, 3.9, 'A grant or payment made to support a student\'s education, awarded on the basis of academic or other achievement. A scholarship is financial support awarded to a student, based on academic achievement or other criteria that may include financial need, for the purpose of schooling.', '2024-06-26', '2024-06-30', 94, 0, '2024-06-26', '2024-06-25'),
(11, 'Top students', 'Punjab university', 'pakistan', 'Particularly Funded', 256000, 3.5, 'A grant or payment made to support a student\'s education, awarded on the basis of academic or other achievement. A scholarship is financial support awarded to a student, based on academic achievement or other criteria that may include financial need, for the purpose of schooling.', '2024-07-07', '2024-07-31', 107, 1, '2024-07-06', '2024-07-06');

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `location` varchar(255) NOT NULL,
  `logo` varchar(255) NOT NULL,
  `favicon` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `name`, `phone`, `email`, `location`, `logo`, `favicon`, `created_at`, `updated_at`) VALUES
(1, 'Scholarseek', '+123-4567-890', 'info@exclusive.com', 'UAE - Dubai - United Arab Emirates', '1715173981Screenshot.png', '1715173974Screenshot.png', '2023-03-20 06:55:50', '2024-06-10 16:09:09');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `last_degree` varchar(250) DEFAULT NULL,
  `institute` varchar(250) DEFAULT NULL,
  `cgpa` varchar(250) DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `type` enum('admin','user') NOT NULL DEFAULT 'user',
  `admin_type` varchar(50) NOT NULL,
  `status` enum('active','inactive') NOT NULL DEFAULT 'inactive',
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `phone`, `address`, `last_degree`, `institute`, `cgpa`, `image`, `type`, `admin_type`, `status`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Admin', 'admin@gmail.com', NULL, '$2y$10$vVmvS4dWx0fjKknjmONDEO5TCgAcrhvQJJFupc2Q8hfKDrVYYbuxK', '+123-4567-890', 'UAE - Dubai - United Arab Emirates', NULL, NULL, NULL, '1713885210unnamed.jpg', 'admin', 'Admin', 'active', NULL, NULL, '2024-05-08 08:06:00'),
(94, 'zubair', 'chzubair364@gmail.com', NULL, '$2y$12$vlFFKaLax8VbTXTkO9lBE.rgEMU7H9EjkTplWAQf0k.Li0AuW8ETK', '03016639812', 'ccb chakala rawalindi', NULL, NULL, NULL, NULL, 'admin', 'provider', 'active', NULL, '2024-06-10 07:00:00', NULL),
(95, 'zubair', 'ch@gmail.com', NULL, '$2y$12$BZElKPnFC4Or3HkXoKRyrODRW1.tUPKnUiz9SWMK.67XxpKLIDNYe', '03016636812', 'ccb chakala', NULL, NULL, NULL, NULL, 'admin', 'provider', 'active', NULL, '2024-06-24 07:00:00', NULL),
(97, 'zubair', 'admin55@gmail.com', NULL, '$2y$12$Ed/WgZph9X0ggLs0VOiPhemSmR32cmG05oWet3tUNBeN7MKLfucnW', '03016639812', 'shadman lahore', NULL, NULL, NULL, NULL, 'admin', 'provider', 'active', NULL, '2024-06-24 07:00:00', NULL),
(107, 'zubair', 'zubairprovider@gmail.com', NULL, '$2y$12$ujHLdDeOb2HJxqfPo1xI5OLg9WzK6mqnfxamsfGrcWumbEMYUh1MO', '03012556986', 'rawalpindi', NULL, NULL, NULL, NULL, 'admin', 'provider', 'active', NULL, '2024-07-06 04:00:00', NULL),
(108, 'zubair user', 'zuser@gmail.com', NULL, '$2y$12$yh2DNAPDptfOUtRv6DP4YuZThBPdBB0ibUC4t.0wcf46Pz5250RTi', '0301639856', 'rawalpidni', 'bs IT', 'uol', '3.1', NULL, 'user', 'user', 'active', NULL, '2024-07-06 04:00:00', NULL),
(109, 'alo', 'ali@gmail.com', NULL, '$2y$12$MukQ4q4oBunrp8OK/zR.V.T0RdaMPeFXunXtPlph0g9Q2S.vDnf4C', '06256669856', 'islambad i8', 'BS IT', 'UOl', '3.5', NULL, 'user', 'user', 'active', NULL, '2024-07-06 04:00:00', NULL),
(110, 'Fatima Afzal', 'fatinpcs@gmail.com', NULL, '$2y$12$XdeoixadULZeDcuA0DXf3.jGhp2RpCOKTYNJZdKsMAdYCxGpfEneG', '3205505294', 'Korang Town, Rawalpindi, Pakistan', NULL, NULL, NULL, NULL, 'admin', 'provider', 'active', NULL, '2024-07-06 04:00:00', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `watch_notification`
--

CREATE TABLE `watch_notification` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `notification_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `applied_scholarship`
--
ALTER TABLE `applied_scholarship`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `contactus`
--
ALTER TABLE `contactus`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `notification`
--
ALTER TABLE `notification`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `password_reset_tokens`
--
ALTER TABLE `password_reset_tokens`
  ADD PRIMARY KEY (`email`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `scholarship`
--
ALTER TABLE `scholarship`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- Indexes for table `watch_notification`
--
ALTER TABLE `watch_notification`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `applied_scholarship`
--
ALTER TABLE `applied_scholarship`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `contactus`
--
ALTER TABLE `contactus`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=107;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `notification`
--
ALTER TABLE `notification`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `scholarship`
--
ALTER TABLE `scholarship`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=111;

--
-- AUTO_INCREMENT for table `watch_notification`
--
ALTER TABLE `watch_notification`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
