@extends('website.layout.master')

@section('title')
    onlineportal
@endsection

@section('content')
      <link rel="stylesheet" href="{{ URL::asset('website/list_style.css') }}">

      <div class="w3-content w3-display-container">
  <img class="mySlides" src="{{ URL::asset('website/image/slider2.jpg') }}" style="height: 200px;
  width: 100%;">
  <img class="mySlides" src="{{ URL::asset('website/image/slider1.jpg') }}" style="height: 200px;
  width: 100%;">
  <img class="mySlides" src="{{ URL::asset('website/image/slider3.jpg') }}" style="height: 200px;
  width: 100%;">
  <img class="mySlides" src="{{ URL::asset('website/image/slider1.jpg') }}" style="height: 200px;
  width: 100%;">

  <button class="w3-button w3-black w3-display-left" onclick="plusDivs(-1)">&#10094;</button>
  <button class="w3-button w3-black w3-display-right" onclick="plusDivs(1)">&#10095;</button>
</div>

<section class="list">

    <div class="text">
        <h1>Scholorship List</h1>
        <hr>

        @foreach($scholarship as $sc)
    <section class="scholarship">
      <div class="left">
      <h2>{{ $sc->scholarship_name }}</h2>
      <p>{{ $sc->description }}</p>
      </div>
      <div class="right">
      <p>Amount: {{ $sc->amount }}</p>
      <p>Deadline: {{ ($sc->end_date) ? $sc->end_date : '' }}</p>
      <br>

      
      @if (Auth::check() && Auth::user()->admin_type == "user")
      <?php 
      $co=count($applied_scholarship); 
      ?>

      @if($co > 0)

      @foreach($applied_scholarship as $ap_sc)

      @if($ap_sc->scholarship_id==$sc->id)
            <a href="#">Applied</a>

      @else
            <a href="{{ url('admin/apply_scholarship',[Auth::user()->id,$sc->id]) }}">Apply Now</a>

      @endif



      @endforeach

       @else
            <a href="{{ url('admin/apply_scholarship',[Auth::user()->id,$sc->id]) }}">Apply Now</a>

      @endif



       @else
      <a href="#" onclick="myFunction()">Apply Now</a>

      @endif
    </div>
    </section>
    @endforeach

    {{ $scholarship->links("pagination::bootstrap-4") }}
    
    </div>
    </section>
    @endsection